Subject: HELP ME FOR autoconf-2.12 under cygwin32
From: [email-masked] (CRETEL Dominique)

8 Jul 1998 22:40:15 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi all,

I have some trouble to build autoconf-2.12.
When I execute an configure, I get the message "./configure: /bin/sh:
not found".
Of course, my sh.exe is in the "D:\Cygnus\B19\H-i386-cygwin32\bin"
directory!
And I don't want to copy my D:\Cygnus\B19\H-i386-cygwin32\bin in the
C:\bin to go on.

Please help me, I don't know what I have to do.

-----------------
bash-2.01$ pwd
//d/autoconf-2.12
bash-2.01$ configure
bash: ./configure: No such file or directory
bash-2.01$ sh ./configure
creating cache ./config.cache
checking for gm4... no
checking for gnum4... no
checking for m4... //D/Cygnus/B19/H-i386-cygwin32/bin/m4
checking for mawk... no
checking for gawk... gawk
checking for perl... //D/Perl/5.00469/bin/MSWin32-x86/perl
checking for a BSD compatible install...
//D/Cygnus/B19/H-i386-cygwin32/bin/inst
all -c
updating cache ./config.cache
creating ./config.status
../configure: /bin/sh: not found
bash-2.01$
-----------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".